Description

Hello,

What weights should | use when conducting longitudinal analysis with BHPS YOUTH data? Only cross-sectional weights are
available in the data set.

Thank you.

History

#1 - 11/03/2015 09:57 AM - Olena Kaminska

Genevieve,

Thanks for your question. There is no one way of conducting longitudinal analysis of youth data. The main reason is that one can be in youth data for
a maximum 6 years (ages 10-15), but this group is usually very small and may not be sufficient for analysis, especially in BHPS. There are many
alternatives, like using 2,3,4 or 5 consecutive years. Because of the variety of options, we do not provide special weights for the longitudinal analysis
of youth.

We suggest that for any longitudinal analysis of youth (either alone or with a combination of adult questionnaire) you use enumeration weights, e.g.

w_psnen91_Ilw. These will be suboptimal, but will take into account everything expect for nonresponse to youth questionnaire conditional on
household response.

Hope this helps,
Olena

#2 - 11/09/2015 01:00 PM - Redmine Admin
- Category set to Weights
- Target version set to BHPS

- % Done changed from 0 to 50

#3 - 11/16/2015 03:22 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
